Whats a difference between blacksnow vs ultrasnow?

Discussion in 'Jailbreaks and iOS Hacks' started by Dammit Cubs, Aug 30, 2010.

  1. Dammit Cubs macrumors 68000

    Dammit Cubs

    Joined:
    Jul 31, 2007
    #1
    Hey guys,

    I'm trying to figure out if I need this "blacksnow". I currently have ultrasnow on an old iphone 3G but do I need "blacksnow" to run it on GCI (Alaska 3G provider)?

    I'm getting the phone setup for sale and the buyer lives in Alaska so I'm doing all i can get the phone ready.

    Could anyone help me out and explain the differences?

    Thanks.
     
  2. WhatAmI macrumors 6502a

    WhatAmI

    Joined:
    Sep 2, 2009
    #2
    It depends on what firmware and baseband (Modem Firmware) version your iPhone currently has. Ultrasn0w, which id the preferred choice works with your 3G and with Baseband 04.26.08, 05.11.07, 05.12.01 and 05.13.04

    My recommendation would be to Restore your 3G to firmware 3.1.3 and unlock it with Ultrasn0w. It will work with any provider, including GCI
     
  3. Dammit Cubs thread starter macrumors 68000

    Dammit Cubs

    Joined:
    Jul 31, 2007
    #3
    I have 4.0.1 firmware on my phone now. Do you think 4.0.1. will be a problem on GCI?
     
  4. WhatAmI macrumors 6502a

    WhatAmI

    Joined:
    Sep 2, 2009
    #4
    Nah, a part from the fact that 4.x on a 3G is like swimming in chocolate sauce for most users it won't be a problem on GCI :)
     
  5. Dammit Cubs thread starter macrumors 68000

    Dammit Cubs

    Joined:
    Jul 31, 2007
    #5
    cool. thanks.

    Yeah, it was a terrible choice to be 4.0.1. But thats what the guy bought. As described on Ebay. But i feel bad, i kinda want to revert it back.
     
  6. lucifiel macrumors 6502a

    lucifiel

    Joined:
    Nov 7, 2009
    Location:
    In your basement
    #6
    So why don't you do it?
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    No, blacksnow doesn't work with 4.0.1 baseband. Only ultrasnow will unlock it.
     
  8. Dammit Cubs thread starter macrumors 68000

    Dammit Cubs

    Joined:
    Jul 31, 2007
    #8
    Because I already sold it and about to ship it today. I'm going to keep my email open to him so if he wants to do it, i'll support him all the way and help him get through it.
     
  9. WhatAmI macrumors 6502a

    WhatAmI

    Joined:
    Sep 2, 2009
    #9
    Just send him this link :p
     
  10. Dammit Cubs thread starter macrumors 68000

    Dammit Cubs

    Joined:
    Jul 31, 2007
    #10
    Oh I did. I told him for any questions to go to macrumors "iphone hacks".

    I also posted how to downgrade his phone and gave him all this stuff. I mean TALK ABOUT CUSTOMER SERVICE!!! greatest ebay seller ever!!
     
  11. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #11
    Blacksn0w has been completely superceded by ultrasn0w. There is no reason anymore to use blacksn0w, no matter what baseband you are on (and there are many reasons not to use it even if you do have 05.11.07).
     

Share This Page